!//////////////////////////////////////////////////////
!//
!// area.f90
!//
!// Program to calculate the area of a circle
!//
!//////////////////////////////////////////////////////

PROGRAM area
  IMPLICIT NONE
  !// Variable declarations
  !// Pi (3.1415)
  REAL                               :: pi
  !// The radius of the circle
  REAL                               :: radius
  !// The result of the calculations
  REAL                               :: A

  !// Initialize radius
  radius = 2.5
  !// Calculate pi using theATAN function
  pi = 4 * ATAN(1.)
  !// Calculate the circumference
  A = pi * radius**2
  !// Print the result
  PRINT *, A
END PROGRAM area
